#showlijst {
	width:420px;
	margin:0px;
	padding:0px;
	float:left;
	color:#000000;
	color:#5C5C5C;
	color:#181818;
	margin-left:20px;
}
#showlijst a {
	margin-left:32px;
	text-decoration:none;
	color:#000000;
	color:#5C5C5C;
	color:#181818;
}
#showlijst a:hover {
	color:#fff;
}

#infolijst {
	width:876px;
	margin:0px;
	padding:0px;
	float:left;
	font-size:11px;
	font-family:sans-serif;
	word-spacing:0px;
	letter-spacing:1px;
	line-height:15px; 
	color:#5C5C5C;
}
#infoexit {
	margin:0px;
	padding:0px;
	padding-left:10px;
	height:15px;
	width:100%;
}
#infoexit-tab {
	margin-left:155px;
	background:#ECEBEB;
	width:66px;
	text-align:center;
}
#infoexit a {
	font-weight:bold;
	text-decoration:none;
	color:#000;
	letter-spacing:1px;
	font-size:11px;
	font-family:sans-serif;
}
pre {
	font-size:11px;
	font-family:sans-serif;
	word-spacing:0px;
	letter-spacing:1px;
	line-height:15px;
	color:#444444;
	margin:0px;
	color:#181818;
}